body
{

	margin:50px;
}
#bloc_page
{
	width: 900px;
	margin:auto;
	}
section h1, footer h1, nav a
{
	font-family:  sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
header h1
{
	font-family: serif;
	font-size: 2.5em;
	font-weight: normal;
}
#logo, header h1
{
	display: inline-block;
	margin-bottom: 0px;
}
header h2
{
	font-family: serif;
	font-size: 1.1em;
	margin-top: 0px;
	font-weight: normal;
}
#fond
{
	margin-top: 25px;
	height:300px;
	border-radius: 5px;
	position: relative;
	box-shadow: 0px 0px 0px #1c1a19;
	margin-bottom: 25px;
}
#banniere_description
{
	position: absolute;
	bottom: 0;
	border-radius: 0px 0px 5px 5px;
	width: 99.5%;
	padding-top: 15px;
	padding-left: 4px;
	background-color: rgba(24,24,24);
	color: white;
	font-size: 10px;
}
article, aside
{
	display: inline-block;
	vertical-align: top;
	text-align: justify;
}
article
{
	width: 1000px;
	margin-right: 50px;
}
.ico_categorie
{
	vertical-align: middle;
	margin-right: 8px;
}
article p
{
	font-size: 20px;
	
}
aside
{
	position: relative;
	width: 700px;
	background-color:rgb(68, 68, 59);
	box-shadow: 0px 2px 5px #c99f8a;
	border-radius: 5px;
	padding: 10px;
	color: blue;
	font-size: 0.9em;
}
aside img
{
	margin-right: 5px;
}
footer p,footer ul
{
	font-size: 0.8em;
}
footer h1
{
	font-size: 1.1em;
}
footer
{
	background-color:#7988e2;
	border: 2px solid rgb(120, 120, 231);
}
header
{
background-color: bisque;
	border: 4px solid yellow;	
}
#titre
{
	font-family:serif;
	background-color:bisque;
	font-size: 30px;
	color: blue;
	font-weight: bold;
}
article
{
	background-color:rgb(46, 45, 45);
}
.container
{
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px;
	border-radius: 10px;
	box-shadow: 5px 5px 15px rgb(0,0,0);

}
.cote
{
	width: 60px;
	height: 60px;
	object-fit: cover;
	border-radius: 50px;
	float: left;
	shape-outside: margin-box;
	margin: 0 20px 5px 0;
}
.container h3
{
	margin-bottom: 10px;
}
.container p
{
	line-height: 1.4px;

}
.container::after
{
	content: "";
	display: block;
	clear: both;
}
#pied  aside
{
	display: inline-block;
	vertical-align: top;
	text-align: justify;
}
